<scene>
    <lights>
        <light type="POINT" posX="-10" posY="0" posZ="0" />
        <light type="POINT" posX="10" posY="0" posZ="0" />
        <light type="POINT" posX="0" posY="0" posZ="10" />
        <light type="POINT" posX="0" posY="0" posZ="-10" />
        <light type="POINT" posX="0" posY="10" posZ="0" />
    </lights>
    <!-- JARDIM -->
    <group>
        <scale X="10" Y="10" Z="10" />
        <models>
            <model file="models/plane.3d" texture="textures/grass.jpg" material="true"
                diffR="1" diffG="1"
                ambR="1" ambG="1" ambB="1"
                emissR="1" emissG="1" emissB="1"
            />
        </models>
    </group>
    <!-- ELEFANTE -->
    <group>
        <translate X="-1.5" Y="0.15" Z="1.75" />
        <rotate angle="-90" axisX="1" axisY="0" axisZ="0" />
        <scale X="0.25" Y="0.25" Z="0.25" />
        <models>
            <model file="models/dumbo.3d" texture="textures/cometa.jpg"/>
        </models>
    </group>
    <!-- BEACH BALL -->
    <group>
        <translate X="-3" Y="0.9" Z="1.1" />
        <scale X="0.40" Y="0.40" Z="0.40" />
        <models>
            <model file="models/sphere.3d" texture="textures/beach_ball.jpg"/>
        </models>
    </group>
</scene>

